/* =============================================================================
   CSS GLOBAUX
   ========================================================================== */

/* The clearfix method */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.clear {
	clear: both;
}
.alignright {
	float: right;
}
.alignleft {
	float: left;
}

/* Content Mobile/Desktop */
.mobile-content {	
	display:none;
}
.normal-content {	
	display:block;
}

/* The box-sizing method */
* {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}

/* Pour effacer les transitions */
.notransition {
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  -ms-transition: none !important;
  transition: none !important;
}


/* =============================================================================
   SLICK SLIDER
   ========================================================================== */
.slick-slider { position: relative; display: block; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-list { position: relative; overflow: hidden; display: block; margin: 0; padding: 0; }
.slick-list:focus { outline: none; }
.slick-loading .slick-list { background: white url("../img/ajax-loader.gif") center center no-repeat; }
.slick-list.dragging { cursor: pointer; cursor: hand; }
.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.slick-track { position: relative; left: 0; top: 0; display: block; zoom: 1; }
.slick-track:before, .slick-track:after { content: ""; display: table; }
.slick-track:after { clear: both; }
.slick-loading .slick-track { visibility: hidden; }
.slick-slide { float: left; height: 100%; min-height: 1px; display: none; }
.slick-slide img { display: block; pointer-events: none;}
.slick-slide.slick-loading img { display: none; }
.slick-slide.dragging img { pointer-events: none; }
.slick-initialized .slick-slide { display: block; }
.slick-loading .slick-slide { visibility: hidden; }
.slick-vertical .slick-slide { display: block; height: auto; }



/* =============================================================================
   EFFET SUR LES LIENS
   ========================================================================== */
a {
	transition: all 0.2s ease-in;
}


/* =============================================================================
   FONTS
   ========================================================================== */
@font-face {
    font-family: 'helioscondregular';
    src: url('../fonts/helioscondregular-webfont.eot');
    src: url('../fonts/helioscondregular-webfont.eot?#iefix') format('embedded-opentype'),
				url('../fonts/helioscondregular-webfont.svg#helioscondregular') format('svg'),
         url('../fonts/helioscondregular-webfont.woff') format('woff'),
         url('../fonts/helioscondregular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helioscondbold';
    src: url('../fonts/helioscondbold-webfont.eot');
    src: url('../fonts/helioscondbold-webfont.eot?#iefix') format('embedded-opentype'),
		     url('../fonts/helioscondbold-webfont.svg#helioscondbold') format('svg'),
         url('../fonts/helioscondbold-webfont.woff') format('woff'),
         url('../fonts/helioscondbold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'fritzquadrata';
    src: url('../fonts/fritzquadrata-webfont.eot');
    src: url('../fonts/fritzquadrata-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/fritzquadrata-webfont.woff2') format('woff2'),
         url('../fonts/fritzquadrata-webfont.woff') format('woff'),
         url('../fonts/fritzquadrata-webfont.ttf') format('truetype'),
         url('../fonts/fritzquadrata-webfont.svg#fritzquadrata') format('svg');
    font-weight: normal;
    font-style: normal;
}



/* =============================================================================
   BODY
   ========================================================================== */

body {	
	position: relative;
	width:100%;
	background: #000;
	margin: 0 auto;
	padding:0;
	color: #fff;
	text-align: center; 
}


/* =============================================================================
   MAIN CONTENT
   ========================================================================== */
	 
#container {
	position:relative;	
	width:100%;
	height:auto;
	padding:0;
	margin:auto;	
	max-width:1200px;
}
#main {	
	position:relative;
	width: 100%;
	height:auto;
	margin:auto;		
	z-index: 2;
	font-family: 'helioscondregular', Arial, "Helvetica CY", Helvetica, sans-serif;	
	font-size:16px;
		/* background-color: rgba(0, 0, 0, 0.5); */
	z-index: 2;
	background: rgba(0,0,0,0.86);	
}

#logo {	
	position:relative;
	width: 100%;
	height:200px;
	margin:auto;
	padding-top:15px;
}

#content {	
	position:relative;
	margin:auto;
	width:100%;
	overflow:hidden;
	color:#fff;
	padding-top:40px;
}


/* =============================================================================
   FOOTER
   ========================================================================== */
	 
#footer {
  	position:relative;
  	float: left;
  	width: 100%;
	background:rgba(0,0,0,0.94);	
	padding-bottom:45px;
	overflow:hidden;
}

/* LANGUES */
#footer-langues {
	position:relative;
	display:block;
	margin:auto;
	width:500px;
	height:auto;
	text-align:center;
	margin-top:60px;
}
#footer-langues a {
	position:relative;
	display:inline-block; 
	clear: both; 
	font-size:19px; 
	font-weight: normal; 
	overflow: auto;
	color:#6a6a6a; 
	background: rgba(0, 0, 0, 0.3);
	padding:10px 15px;
	width:160px;
	margin-bottom:6px;
}
#footer-langues a span { 
	display: inline-block;
	float: left;
	margin: 2px 8px 0px;
}
#footer-langues a:hover {
	color:#fff;  
	background: rgba(255,255, 255, 0.3);
}
#footer-langues a img { 
	position:relative;
	display:inline-block;
	float: left;
	width:30px; 
	height:26px;	
	border-radius: 2px 2px 2px 2px;
	transition:none;
	opacity:0.7;	
}
#footer-langues a:hover img { 
	opacity:1;
}
 
/* SOCIAL */ 
#footer-social {
	position:relative;
	display:block;
	margin:20px 0px 20px 0px;
}
#footer-social i {
	height: 38px;
	width: 38px;
	display: inline-block;
	margin: 0px 0px 0px 10px;
	text-align: center;
	overflow: hidden;
	-webkit-border-radius: 2px;
	border-radius: 2px;
}
#footer-social a {
	color: #fff;
	opacity: 0.8;
}
#footer-social a:hover {
	opacity: 1;
}
#footer-social .fa-facebook {
	background: #3c599b;
	padding: 8px 0px 0px 0px;
	font-size: 24px;
}
#footer-social .fa-twitter {
	background: #00abf0;
	padding: 7px 0px 0px 0px;
	font-size: 24px;
}
#footer-social .fa-youtube {
	padding: 7px 0px 0px 0px;
	background: #df392b;
	font-size: 24px;
}

/* BOUTON TOP */
#footer-top {
	position:absolute;
	top:20px;
	right:15px;
	z-index:150;
}
#footer-top a {
	font-family: 'helioscondbold', Arial, "Helvetica CY", Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	text-transform: uppercase;
	color:#fff;	
	padding:10px;
	background: #253B61;
}
#footer-top a:hover {
	color:#fff;
	background: #4978BD;
}

/* LOGOS */
#footer-logos {
	position:relative;
	float: left; 
	width:100%;
	text-align: center;
	margin:20px 0px;
}
#footer-logos img {
	display: inline-block;
	position: relative;
	margin:0px 20px;
}

/* COPYRIGHT */
#footer-copyright {
	float: left;
	width:100%;
	padding:15px 60px 0px 60px;	
	text-align:center;
	color: rgba(255, 255, 255, 0.2);
	font-size:12px;
	line-height:1.2em;	
}



/* =============================================================================
   MEDIAQUERIES 
   ========================================================================== */	
@media screen and (min-width:1000px) {
	#main {	
		margin-top:70px;
	}
}
@media screen and (min-width:860px) {
	body {
		background: #000 url(../img/back.jpg) top center no-repeat;	
		background-attachment: fixed;
	}
}	
@media screen and (max-width: 850px) {
	body {
		background: #000 url(../img/back_tablet.jpg) top center no-repeat;	
		background-attachment: fixed;
	}
}
@media screen and (max-width: 500px) {
	#footer-langues {
		width:90%;
	}
}